From e5e76412f1a20e8aed95614cbd7bf2b638cda2cc Mon Sep 17 00:00:00 2001
From: zhang <zc857179121@qq.com>
Date: 星期三, 11 三月 2026 13:30:31 +0800
Subject: [PATCH] 1

---
 zy-acs-cv/src/main/webapp/static/css/pipeline.css |  182 ---------------------------------------------
 1 files changed, 0 insertions(+), 182 deletions(-)

diff --git a/zy-acs-cv/src/main/webapp/static/css/pipeline.css b/zy-acs-cv/src/main/webapp/static/css/pipeline.css
index 80aa317..e69de29 100644
--- a/zy-acs-cv/src/main/webapp/static/css/pipeline.css
+++ b/zy-acs-cv/src/main/webapp/static/css/pipeline.css
@@ -1,182 +0,0 @@
-body {
-    /*padding: 10px;*/
-    background-color: #6CA7A8;
-}
-main {
-    background-color: #fff;
-    height: 85%;
-    border-radius: 5px;
-    box-shadow: 0 0 3px rgba(0,0,0,.3);
-    margin-bottom: 8px;
-}
-.button-window {
-    float: left;
-    width: 100%;
-    height: 100%;
-    padding: 10px;
-    border-radius: 5px;
-    box-shadow: 0 0 3px rgba(0 0 0 .3);
-}
-.main-board {
-    padding-left: 1%;
-    float: left;
-    width: 50%;
-    height: 100%;
-    overflow: auto;
-}
-.main-board:first-child {
-    border-right: 1px solid #cad9ea;
-}
-
-/* 琛ㄦ牸 */
-.plc-log-header {
-    height: 15%;
-}
-.plc-log-body {
-    height: 100%;
-    overflow: auto;
-}
-
-/* 鍏ュ嚭搴撴ā寮� */
-.io-mode-oper {
-    height: 100%;
-    /*overflow: hidden;*/
-    padding: 10px 20px;
-}
-.io-mode-oper fieldset {
-    padding: 15px 0 10px 0;
-    border-width: 1px;
-    border-style: solid;
-    height: 100%;
-}
-.io-mode-oper legend {
-    text-align: center;
-    padding: 0 10px;
-    font-size: 16px;
-    font-weight: 300;
-}
-
-/* 绔欑偣琛ㄦ牸 */
-#site-table {
-    font-size: 12px;
-    border-collapse: collapse;
-    margin: 0 auto;
-    text-align: center;
-}
-#site-table td, #site-table th {
-    border: 1px solid #cad9ea;
-    color: #666;
-    height: 25px;
-}
-#site-table thead th {
-    background-color: #CCE8EB;
-    width: 100px;
-}
-#site-table tr:nth-child(odd) {
-    background: #fff;
-}
-#site-table tr:nth-child(even) {
-    background: #F5FAFA;
-}
-
-
-
-/* plc寮傚父琛ㄦ牸 */
-#plc-error-table {
-    font-size: 12px;
-    border-collapse: collapse;
-    margin: 0 auto;
-}
-#plc-error-table td, #plc-error-table th {
-    border: 1px solid #cad9ea;
-    color: #666;
-    height: 25px;
-    text-align: left;
-    padding-left: 5px;
-}
-#plc-error-table thead th {
-    background-color: #CCE8EB;
-    width: 100px;
-}
-#plc-error-table td {
-    color: red;
-}
-#plc-error-table tr:nth-child(odd) {
-    background: #fff;
-}
-#plc-error-table tr:nth-child(even) {
-    background: #F5FAFA;
-}
-
-
-/* 灏鹃儴 */
-footer {
-    height: 11%;
-    background-color: #fff;
-    border-radius: 5px;
-    box-shadow: 0 0 3px rgba(0,0,0,.3);
-}
-#output {
-    color: #666;
-    border: 1px solid #b9b9b9;
-    width: 100%;
-    height: 100%;
-    overflow: auto;
-    resize:none;
-}
-
-
-/* 璇︽儏寮瑰嚭灞� */
-#site-detl {
-    padding: 30px 10px 0 25px;
-    overflow: hidden;
-}
-#site-detl form {
-    overflow: hidden;
-}
-.form-item {
-    margin-bottom: 10px;
-}
-.form-label {
-    display: inline-block;
-    width: 70px;
-    text-align: right;
-}
-.form-input {
-    display: inline-block;
-    padding-left: 15px;
-}
-.form-input input {
-    outline-style: none ;
-    border: 1px solid #ccc;
-    border-radius: 3px;
-    padding: 5px 8px;
-    width: 150px;
-    font-size: 14px;
-    font-weight: bolder;
-}
-.form-input input:focus{
-    border-color: #66afe9;
-    outline: 0;
-    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);
-    box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6)
-}
-.form-button-container {
-    text-align: center;
-}
-.form-button {
-    margin: 10px 10px;
-    width: 50px;
-    height: 30px;
-    color:white;
-    background-color:cornflowerblue;
-    border-radius: 3px;
-    border-width: 0;
-    outline: none;
-    font-size: 15px;
-    text-align: center;
-    cursor: pointer;
-}
-.form-button:hover {
-    opacity: 0.7;
-}
\ No newline at end of file

--
Gitblit v1.9.1